<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tg/domains/brg.wdth" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Thickness</Title>
		<Keyword><Level1>Thickness</Level1>
		</Keyword>
	</Header>
	<ListValue><Value>Available sizes:</Value>
	</ListValue>
	<ListValue><Value>Very thin</Value>
	</ListValue>
	<ListValue><Value>Thin</Value>
	</ListValue>
	<ListValue><Value>Normal</Value>
	</ListValue>
	<ListValue><Value>Wide</Value>
	</ListValue>
	<ListValue><Value>Very wide</Value>
	</ListValue>
</OptionList>
